local fn = _gn(0x8DB8CFFD58B62552)
--- Changes the mouse cursor's sprite.
-- public enum CursorType
-- {
-- None = 0,
-- Normal = 1,
-- TransparentNormal = 2,
-- PreGrab = 3,
-- Grab = 4,
-- MiddleFinger = 5,
-- LeftArrow = 6,
-- RightArrow = 7,
-- UpArrow = 8,
-- DownArrow = 9,
-- HorizontalExpand = 10,
-- Add = 11,
-- Remove = 12,
-- }
function Global.SetCursorSprite(spriteId)
	return _in2(fn, spriteId)
end
